body{
    max-width: 767px;
    margin: auto;
    position: relative;
    margin-bottom: 10px;
}

#accroche{
    text-align: center;
    padding-top: 5em;
    padding-bottom: 0.8em;
    border-radius: 0 0 1rem 1rem;
    background: rgb(185, 203, 241);
    font-size:110%;
}

#demander{
    padding-top: 1em;
}

.form-group{
    padding-bottom: 1.5em;
}

#confirmMessage{
    display: none;
    background-color: #E8F8F5;
    border-radius: 1rem;
    text-align: center;
    padding: 1rem;
}
